Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 10:43:24 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear concerned , 
I already sent a mail before regarding my order : 7387842916 . We are opting the delivery type as per our convenience ,still I didn’t receive my order and I requested to deliver before 2:45 .today morning I got a message that item is out for delivery untill this time I didn’t receive it . If am not getting it before 2:45 by today kindly do cancel my order and please proceed with the refund procedure. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4932089